import request from '@/utils/request'

export function getexamlist(query) {
  return request({
    url: '/examtest/exam/',
    method: 'get',
    params: query
  })
}
export function createexam(data) {
  return request({
    url: '/examtest/exam/',
    method: 'post',
    data
  })
}
export function updateexam(id, data) {
  return request({
    url: `/examtest/exam/${id}/`,
    method: 'put',
    data
  })
}
export function deleteexam(id) {
  return request({
    url: `/examtest/exam/${id}/`,
    method: 'delete',
  })
}